@charset "UTF-8";
/**
 * Views
 ============================================================================ */
.views-view-grid .views-col {
  padding-right: 18px;
  padding-right: 1.125rem;
  margin-bottom: 18px;
  margin-bottom: 1.125rem;
  box-sizing: border-box;
}
.views-view-grid .views-col:last-child {
  padding-right: 0;
}

.view-empty:not(:empty) {
  margin-bottom: 18px;
  margin-bottom: 1.125rem;
}
.view-empty:not(:empty) .links {
  list-style: none;
  margin: 16px 0;
  margin: 1rem 0;
  padding: 0;
}
.view-empty:not(:empty) .links a[href="/node/add"] {
  max-width: 100%;
  width: auto;
  position: relative;
  box-sizing: border-box;
  border-radius: 2px;
  border-width: 1px;
  border-style: solid;
  transition: background-color, .15s, ease-in-out;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  font-weight: 400;
  white-space: nowrap;
  height: 32px;
  height: 2rem;
  padding: 0 10px;
  padding: 0 0.625rem;
  display: inline-block;
}
.view-empty:not(:empty) .links a[href="/node/add"]:hover, .view-empty:not(:empty) .links a[href="/node/add"]:focus {
  text-decoration: none;
}
.view-empty:not(:empty) .links a[href="/node/add"]:before {
  font-family: FontAwesome, sans-serif;
  content: "";
  vertical-align: middle;
  font-size: 11px;
  font-size: 0.6875rem;
  padding-right: 4px;
  padding-right: 0.25rem;
  line-height: 32px;
  line-height: 2rem;
  display: none;
}
.fa-loaded .view-empty:not(:empty) .links a[href="/node/add"]:before {
  display: inline-block;
}

/* Homepage blocks */
.spotlight-full,
.highlighted-news {
  margin: 0 auto;
}

.spotlight-1column {
  width: 47.5%;
  float: left;
  padding: 0 35px;
}

/* Hero Image */
.parallax {
  height: 600px;
    position: relative;
}

@media all and (min-width: 1920px) {
.parallax {
  background-size: cover !important;
}
}

.parallax .hero-title {
  position: sticky;
  top: 75%;
  margin-bottom: 2.5rem;
}

.parallax h2{
  display: block;
  z-index: 2;
    position: relative;
    width: 75%;
    border-left: 20px solid #E84A27;
    padding-left: 4.7rem;
    font-size: 3.33rem;
    line-height: 3.5rem;
    color: #fff;
    font-weight: 700;
    text-shadow: 0 3px 10px #000;
    transition: all 0.3s;
}

.parallax h2 a,
.parallax h2 a:hover,
.parallax h2 a:focus {
  color: #fff;
}

.parallax h2 a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
    width: 0;
    height: 100%;
    background-color: #E84A27;
  transform-origin:left;
  transition:width 0.3s ease;
  z-index:-1;
}

.parallax h2 a:hover:after, .parallax h2 a:active:after {
  width: 100%;
}

@media all and (max-width: 1247px) {
.parallax {
  height: 422px;
  background-position: center 50px !important;
}

.parallax h2{
    top: 60%;
    font-size: 2.5rem;
    line-height: 3rem;
    padding-left: 1.7rem;
}
}


/* Spotlight */
.spotlight li {
  padding: 50px 0px;
  border-bottom: 3px solid #D2D2D2;
  position: relative;
}

.spotlight li:last-child {
  border-bottom: none;
}

.spotlight-full .views-field-field-image {
  float: right;
  margin-left: 50px;
  margin-bottom: 25px;
}

.spotlight .views-field-field-image img {
  border-radius: 50%;
}

.spotlight-1column .button {
  margin: auto;
}

.spotlight-full .button {
  margin: 2.0rem 0;
}

.spotlight h2 a,
.spotlight-full h2 a {
  color: #333;
}

.spotlight-1column h3 {
  text-align: center;
  text-transform: none;
  line-height: 1.625rem;
}

.spotlight-1column h2 {
  text-align: center;
}

.spotlight-1column .views-field-field-image {
  display: flex;
  justify-content: center;
  margin-top: -25px;
  margin-bottom: 15px;
}

.spotlight-1column p {
  text-align: justify;
}

.spotlight.item-list li {
  min-height: 290px;
}


/* Spotlight pages */
.spotlight-page img {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.spotlight-page .item-list__item {
  clear: both;
  padding: 25px 0;
  border-bottom: 3px solid #D2D2D2;
  min-height: 150px;
  overflow: hidden;
}
.spotlight-page .views-field-title,
.spotlight-page .views-field-body {
  margin-left: 115px;
}

.spotlight-page .form--inline .form-item {
  float: none;
  margin: 0;
}

/* .spotlight-page span.form-type-select__select-wrapper, */
.spotlight-page .form-select {
  float: left;
  margin-right: 10px;
}

.spotlight-page label {
  float: left;
  margin-right: 10px;
}

.spotlight-page #edit-actions {
  display: inline;
}

form#views-exposed-form-spotlight-page-3 {
  background-color: #eee;
  padding: 10px 0 10px 10px;
}

/* News */

.spotlight h2 a,
.spotlight-full h2 a,
.highlighted-news h2 a {
  text-decoration: none;
}

.highlighted-news li {
  padding: 50px 0px;
  border-bottom: 3px solid #D2D2D2;
  position: relative;
  min-height: 300px;
}

.highlighted-news li:last-child {
  border-bottom: none;
}

.highlighted-news .views-field-field-image {
  float: right;
  margin-left: 25px;
  margin-bottom: 25px;
}

.highlighted-news .button {
  margin: 2rem 0;
}

/* More News */

#block-views-block-news-block-2 h3,
#block-views-block-news-block-3 h3 {
  text-transform: none;
  font-weight: 500;
  line-height: 1.625rem;
}

#block-views-block-news-block-2 .news-listing-row,
#block-views-block-news-block-3 .news-listing-row {
  margin: 1.625rem 0;
}

#block-views-block-news-block-3,
.block-views-css-class--news-2-column{
  width: 46.5%;
  float: left;
  margin-right: 1.625rem;
}

/* News node */
.field-node--field-secondary-title {
  font-size: 25px;
}

.field-node--field-date {
  font-size: 16px;
  font-style: italic;
}

/* Tagged by Net-ID block */

.view-tagged-by-netid img {
  width: 100px;
}

/*Social Media Block*/
#header .social-media .view-content {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-end;
  width: auto;
  float: right;
}

footer .social-media .view-content {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-end;
  width: auto;
  float: left;
}


.social-media div.field-content a {
  display: block;
  width: 32px;
  height: 32px;
  margin: 5px 0;
  border: none;
}

.social-media div.field-content .Facebook a {background-image: url("../images/facebook.png");}
.social-media div.field-content .Twitter a {background-image: url("../images/twitter.png");}
.social-media div.field-content .linkedin a {background-image: url("../images/linkedin.png");}
.social-media div.field-content .Instagram a {background-image: url("../images/instagram.png");}
.social-media div.field-content .Snapchat a {background-image: url("../images/snapchat.png");}
.social-media div.field-content .Pinterest a {background-image: url("../images/pinterest.png");}
.social-media div.field-content .Google a {background-image: url("../images/google.png");}
.social-media div.field-content .YouTube a {background-image: url("../images/youtube.png");}
.social-media div.field-content .ResearchGate a {background-image: url("../images/researchgate.png");}
.social-media div.field-content .Calendar a {background-image: url("../images/calendar.png");}

/* Highlighted courses */
.highlighted-courses .flex-direction-nav a:before {
  color: #777;
}

.highlighted-courses .flexslider .slides li {
  padding: 0 0 50px 0;
  margin: 0 0 50px 0;
  height: 830px;
  position: relative;
}

.highlighted-courses li .button {
  position: absolute;
  bottom: 0px;
}

.highlighted-courses img {
  display: block;
}

.highlighted-courses .course-number {
  display: block;
  width: auto;
  color: #fff;
  background: #13294b;
  padding: 3px 10px;
  font-weight: 500;
  margin: 5px 0 10px 0;
  letter-spacing: 0.05em;
}

.highlighted-courses .flex-direction-nav a {
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 6px #999;
  top: 16%;
}

.career-paths .view-content ul,
.dept-statistics .view-content ul,
.solid-content-icons .view-content ul {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  -moz-display: flex;
  display: flex;
  justify-content: space-between;
}

.career-paths .view-content li,
.dept-statistics .view-content li,
.solid-content-icons .view-content li {
  padding: 0 25px;
  min-width: 0;
  min-height: 0;
  -ms-flex: 1;
  flex: 1;
}

.career-paths .views-field-field-icon-image-list,
.dept-statistics .views-field-field-homepage-text {
  display: block;
  min-height: 150px;
}

.career-paths a:link,
.dept-statistics a:link,
.solid-content-icons a:link {
  color: #fff;
  font-weight: 500;
}

.career-paths .views-field-title,
.dept-statistics .views-field-field-homepage-text,
.solid-content-icons .views-field.views-field-title {
  text-align: center;
}

.dept-statistics ul li .deptstat {
  flex: 1;
}

.view-career-paths.view-display-id-page_1 .views-row {
  padding: 25px 0;
  border-bottom: 3px solid #ddd;
  overflow: hidden;
}

.statsdiv {
  display: block;
  width: 100%;
  background: #FF552E;
  padding: 15px 20px;
  margin: 15px 0;
  overflow: auto;
  color: #fff;
}

.statsdiv p {
  color: #fff;
}

.statsdiv a {
  color: #fff !important;
  border-bottom-color: #fff !important;
}

.infodiv {
  display: block;
  float: left;
  width: 300px;
  text-align: center;
  margin-right: 15px;
  font-color: #fff;
}

.statsdiv .hometext a {
  border-bottom: none !important;
}

.hometext,
a .hometext {
  color: #fff;
  font-weight: 400;
  line-height: 1.5rem;
  background-color: transparent;
  transition: background-color 0.5s ease;
}

a .hometext:hover,
a .hometext:focus{
  background-color: #004c97;
}

.views-field-field-homepage-text span.ext {
  display: none;
}

.infodiv img {
  background: #FF552E;
}

/* In the News (Directory Profile pages) */

div#block-views-block-tagged-by-netid-block-1 {
  overflow: hidden;
}

/* Course  Content */

.view-course-catalog .button {
  width: 350px;
}

.view-course-catalog .views-row,
.view-course-schedule .views-row {
  padding: 25px 0;
  border-bottom: 3px solid #ddd;
}

.course-term .views-row {
  border-bottom: none;
  padding: 0;
}

/* News Page */
.page-node-type--news .field-name-field-image,
.field-name-field-course-image,
.page-node-type--faculty-alumni-spotlight .field-name-field-image {
  float: right;
  margin-left: 25px;
}

#main-content .field-node--field-image-caption {
  display: inline-block;
  width: 300px;
  float: right;
  font-size: 0.75rem;
  clear: right;
  margin-left: 25px;
}

.news-page img {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.news-page .item-list__item,
.news-page .node--type-resource.node--view-mode-teaser {
  clear: both;
  padding: 25px 0;
  border-bottom: 3px solid #eee;
  min-height: 150px;
}

.news-page .views-field-title,
.news-page .views-field-body {
  margin-left: 115px;
}

.news-page h2 {
  text-transform: none;
}

em.newsdate {
  color: #999;
}

.view-news input#edit-combine {
  float: left;
}

.view-news label {
  float: left;
  margin-right: 10px;
}

.view-news #edit-actions {
  display: inline;
}

form#views-exposed-form-news-page-1,
form#views-exposed-form-resources-page-1{
  background-color: #eee;
  padding: 10px 0 0 10px;
}


/* Tags */

.view-tags a:link {
  display: inline-block;
  float: left;
  padding: 2px 15px 3px 15px;
  margin-right: 10px;
  margin-top: 15px;
  margin-bottom: 0.5rem;
  border-radius: 25px;
  border: 1px solid #777;
  border-bottom: 1px solid #777 !important;
  color: #777;
  font-size: 0.85rem;
}

.view-tags a:hover,
.view-tags a:focus {
  background: #777;
  color: #fff;
}

.view-tags .views-label {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.view-tags {
  margin-top: 5rem;
}
